{% load static %}
<html>
<head>
	<link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

</head>
<body>
	<div class="backgr5">
		{% include 'navbar.html' %}

		<div class="contain3top">
				<div class="fonttengah2" style="text-align: left;">
						<span style="color: #128b86">Fun </span><span style="color: #ff6443">Fact</span>

				</div>
					<div class="garis"></div>
				<div class="containtombolp3">
					<a href="{% url 'homepage:index' %}"><div class="button" style="background-color:#128b86;"></div></a>
					<a href="{% url 'homepage:page2' %}"><div class="button" style="background-color:#128b86;"></div></a>
					<a href="{% url 'homepage:page3' %}"><div class="button" style="background-color:#128b86;"></div></a>
					<a href="{% url 'homepage:page4' %}"><div class="button" style="background-color:#128b86;"></div></a>
					<a href="{% url 'homepage:page5' %}"><div class="button" style="background-color:#ff6443;"></div></a>



				</div>
			</div>

		<div class="containp3">
			<div class="containteks5">
					<div class="fonttengah5">
					<span style="color: #128b86">My Favorite Movie: </span><span style="color: white">Batman The Dark Knight </span>
					</div>

							<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalLong">
						  Batman Carousel
							</button>

						<!-- Modal -->
						<div class="modal fade" id="exampleModalLong" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
						  <div class="modal-dialog" role="document">
						    <div class="modal-content">
						      <div class="modal-header">
						        <h5 class="modal-title" id="exampleModalLongTitle">Batman Logo's</h5>
						        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						          <span aria-hidden="true">&times;</span>
						        </button>
						      </div>
						      <div class="modal-body">
										<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
									  <ol class="carousel-indicators">
									    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
									    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
									    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
									  </ol>
									  <div class="carousel-inner">
									    <div class="carousel-item active">
									      <img class="d-block w-100" src="http://getwallpapers.com/wallpaper/full/7/4/3/543108.jpg" alt="First slide">
									      <div class="carousel-caption d-none d-md-block">
										    <h5 style="font-size: 0.6em">Batman about to play "bad-cop"</h5>
										    <p style="font-size: 0.4em">To find the location of "still-good" Harvey Dent and his Rachel</p>
										  </div>
									    </div>
									    <div class="carousel-item">
									      <img class="d-block w-100" src="http://getwallpapers.com/wallpaper/full/1/6/2/542800.jpg" alt="Second slide">
									      		<div class="carousel-caption d-none d-md-block">
									      		<h5 style="font-size: 0.6em">Meet the batpod</h5>
										    	<p style="font-size: 0.4em">This Ultra Bike launches himself after the batmobile get exploded</p>
										    	</div>
									    </div>
									    <div class="carousel-item">
									      <img class="d-block w-100" src="http://getwallpapers.com/wallpaper/full/7/d/		a/953008-download-dark-knight-joker-wallpaper-2560x1440-for-ipad.jpg" alt="Third slide">
									      		<div class="carousel-caption d-none d-md-block">

									      		<h5 style="font-size: 0.6em">The Joker enjoying his accidental prison break</h5>
										    	<p style="font-size: 0.4em">Such a memorable scene, such an ingeneous plan working at it's best</p>
										    	</div>
									    </div>
									  </div>
									  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
									    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
									    <span class="sr-only">Previous</span>
									  </a>
									  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
									    <span class="carousel-control-next-icon" aria-hidden="true"></span>
									    <span class="sr-only">Next</span>
									  </a>
									</div>
						      </div>
						      <div class="modal-footer">
						        <button type="button" class="btn btn-secondary" data-dismiss="modal">cabs lah kuy</button>
						      </div>
						    </div>
						  </div>
			</div>
		</div>
			<div class="containh2">
					<div class="papjoker">
					</div>
					<div class="deskriph2">
						<span style="color: #ff6443">The atmosphere around Heath Ledger as the Joker gave me the thrill that no villain ever does</span>
					</div>
			</div>
			<div class="containh1">
					<div class="papbatman">
					</div>
					<div class="deskriph1">
						<span style="color: #ff6443">Batman shows true heroisme shown in the way that he took the blame for harvey dent's crime</span>
					</div>
			</div>
		</div>
		<div class="copyright3"><b style="font-size: 0.4em; color: #ff6443"> @Copyright Trisetio 2019</b></div>
		<div class="boxpalingbawah2">
		<a href="{% url 'homepage:page4' %}" ><img src="https://pixy.org/src/1/15138.png"width="40" height="40"></a>
		</div>
		

	
	</div>
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>